Page MenuHomeFreeBSD

Mk/bsd.options.desc.mk: add ALTIVEC option
ClosedPublic

Authored by pkubaj on Aug 24 2019, 12:57 PM.

Details

Summary

Enough ports support ALTIVEC option that it makes sense to add ALTIVEC option globally.

PR: 239680

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pkubaj created this revision.Aug 24 2019, 12:57 PM

Despite phab's idea, the bsd.options.desc.mk is not owned by portmgr.

linimon accepted this revision.Aug 27 2019, 10:25 PM

Approved as mentor. Apparently phab will not let me remove the "Blocking: portmgr" even though it is unneccesary.

This revision was not accepted when it landed; it landed in state Needs Review.Sep 1 2019, 5:56 PM
This revision was automatically updated to reflect the committed changes.